body, html {
  height : 100%;
  
  margin:0px; padding:0px; font-family: lato;
}
  
  .bg__foo {
    height : 100vh;
	
    background-attachment : fixed;
    background-position   : top center;
    background-size       : cover;
  }
.wpcf7-form-control.wpcf7-submit {
  background: none repeat scroll 0 0 #4ba0c6;
  border: medium none;
  color: #fff;
  padding: 7px 40px;
  transition: all 0.9s ease 0s;
}
.wpcf7-form-control.wpcf7-submit:hover {
  background: none repeat scroll 0 0 #3983a3;
}
.wpcf7-form-control-wrap input,.wpcf7-form-control-wrap textarea {
  border: medium none;
  box-shadow: 0 0 4px #dedede;
  color: #c2c2c2;
  margin: 8px 3px;
  padding: 8px;
font-weight: 300;
}
.wpcf7-form > p {
  color: #bcbcbd;
  font-weight: 300;
}
@font-face {
font-family: GhostKidAOE;
src: url('./font/Astigmatic-GhostKidAOE.otf')  format('opentype');
}
.container{
width: 1210px;
margin: 0 auto;}
.container2 {
  margin: 0 auto;
  width: 1100px;
}
.pagetext_info_two > a {
  display: block;
  line-height: 21px;
  margin: 5px auto 0 !important;
  padding: 0 8px !important;
  width: 72px;
}
.header_area {
  background: none repeat scroll 0 0 #fff;
  padding-bottom: 10px;
  padding-top: 3px;
  position: fixed;
  top: 0;
  transition: all 0.9s ease-in-out 0s;
  width: 100%;
  z-index: 9999999;
}
.header_area_two {
  display: block;
  overflow: hidden;
}
.page_logo_area {
  float: left;
  width: 30%;
}
.page_logo_area > a {
  display: block;
  overflow: hidden;
}
.page_logo_area img {
  height: 100px;
  width: 274px;
}
#selectnav1 {
  display: none;
}
.menu_area {
  float: left;
  width: 70%;
}
.menu_area ul {
  float: right;
  margin: 35px 0 0 !important;
  padding: 0 !important;
}

.menu_area > ul > li {
}

.menu_area > ul > li > a {
  color: #000!important;
}
.responsive_menu_area {
  background: none repeat scroll 0 0 #999;
  display: none;
  float: left;
  overflow: hidden;
  width: 70%;
}
.responsive_menu_area ul {
  display: none;
}
.resmenu {
  background: url("../img/menu.png") no-repeat scroll 98% 10px / 25px auto rgba(0, 0, 0, 0);
  color: #000;
  display: block;
  font-weight: 300;
  padding: 10px;
  text-decoration: none;
  text-transform: uppercase;
}
.responsive_menu_area_nav {
  border-top: 1px solid #777;
  margin: 0;
  padding: 6px 0;
}
.responsive_menu_area li {
  line-height: 25px;
  list-style: none outside none;
  padding-left: 15px;
}
.responsive_menu_area ul ul {
  display: block;
  margin: 0;
  padding: 0;
}
.responsive_menu_area ul li a {
  color: #fff;
  text-decoration: none;
  text-transform: capitalize;
}
.page_content {
  display: block;
  margin-top: 110px;
  overflow: hidden;
}
.page_title {
  background: url("../img/content_bg.jpg") repeat scroll center center / cover  rgba(0, 0, 0, 0);
  display: block;
  height: 100px;
  overflow: hidden;
}
.page_title h2 {
  color: #000000;
  font-size: 30px;
  font-weight: 500;
  margin: 0;
  padding-left: 23px;
  padding-top: 30px;
  text-transform: capitalize;
}
.page_title2 > h2 {
  font-size: 36px;
  margin-bottom: 0;
  margin-top: 0;
  text-align: center;
}
.page_title2 > a {
  background: #fff none repeat scroll 0 0;
  border: 2px solid #868686;
  border-radius: 5px;
  color: #444;
  display: block;
  font-size: 19px;
  font-weight: bold;
  margin: 0 auto;
  padding: 3px 20px;
  text-align: center;
  text-decoration: none;
  text-transform: capitalize;
  width: 180px;
}
.page_slider {
  display: block;
  overflow: hidden;
}
.page_title2 {
  float: left;
  margin-bottom: 30px;
  text-indent: 15px;
  width: 30%;
}
#sticker {
  float: left;
  position: absolute;
  right: 5%;
  width: 70%;
}
.content.pagecontent {
  background: #fff none repeat scroll 0 0;
  border-bottom: 5px solid #868686;
  border-radius: 12px;
  border-right: 3px solid #868686;
  display: block;
  float: left;
  overflow: hidden;
  width: 98.7%;
}
.cus_min_height {
  height: 255px;
}
.pagetext_info_one {
  float: left;
  text-align: center;
  width: 50%;
}
.cus_min_height > img {
  height: auto;
}
.cus_min_height > p {
  line-height: 18px;
  min-height: 191px;
  padding: 0 20px;
  text-align: left;
}
.pagetext_info_two {
  float: left;
  width: 50%;
}
#sticker ul {
  margin: 0 !important;
  padding: 0 !important;
}
.pagecontentarea {
  padding: 30px 0 !important;
  background-attachment: fixed !important;
}
.page_content_detail {
  border-top: 20px solid #509dd0;
  padding-bottom: 35px;
}
#sticker li .sub-menu {
  top: 73px !important;
}
#sticker li .sub-menu .sub-menu {
  top: 0 !important;
}
.page_logo_area_two {
  display: block;
  margin: 0 auto;
  overflow: hidden;
  position: absolute;
  text-align: center;
  top: 125px;
  width: 100%;
  z-index: 9;
}
.page_logo_area_two img {
  height: 203px;
  width: 473px;
}
.page_logo_area_two > a {
  display: block;
  overflow: hidden;
}
.flex-direction-nav {
  display: none !important;
}
.slider_area {
  display: block;
  overflow: hidden;
}

.page_content_details > p {
  color: #5f5b5a;
  font-size: 18px;
  font-weight: 300;
  line-height: 28px;
  margin-top: 35px;
}
.logo_area {
  display: block;
  height: 203px;
  overflow: hidden;
  position: absolute;
  text-align: center;
  top: 23%;
  width: 100%;
}
.logo_area > img {
  height: auto !important;
  margin: 0 auto;
  width: 473px !important;
}
.pagetext {
  display: block;
  margin: 0 !important;
  overflow: hidden;
  padding: 0 !important;
}
.pagetext > li {
  border-bottom: 8px solid #868686;
  border-right: 10px solid #868686;
  float: left;
  height: 300px;
  list-style: outside none none !important;
  padding: 4px 6px;
  width: 575px;
}
.pagetext_info_two > img {
  height: 238px !important;
  margin-bottom: 17px;
  width: 100% !important;
}
.pagetext img {
  min-height: 30px;
  width: 150px;
}
.pagetext p {
  color: #5a5a5a;
  font-weight: 300;
  padding-right: 30px;
}
.pagetext a {
  border: 1px solid #6b6b6b;
  border-radius: 6px;
  box-shadow: 0 0 3px #757575;
  color: #5b5b5b;
  font-size: 14px;
  margin-right: 22px;
  padding: 2px 13px;
  text-decoration: none;
  text-transform: capitalize;
}
.pagecontent > p {
  color: #414141;
  line-height: 33px;
}
.pagecontent > h2 {
  color: #000;
  margin: 0 0 10px;
  padding: 0;
}
.pagecontent > ul {
  margin: 0 0 0 18px;
  padding: 0;
}
.pagecontent li {
  color: #636363;
  font-weight: 500;
  line-height: 30px;
}
.content_area {
  background-attachment: scroll;
  background-clip: border-box;
  background-color: rgba(0, 0, 0, 0);
  background-image: url("../img/content_bg.jpg");
  background-origin: padding-box;
  background-repeat: no-repeat;
  background-size: 100% auto;
  display: block;
  overflow: hidden;
  padding-top: 50px;
  padding-bottom: 30px;
}
.content {
  background: none repeat scroll 0 0 #a6a696;
  border: 13px solid #868686;
  border-radius: 16px;
  display: block;
  margin-bottom: 20px;
  overflow: hidden;
}

.content_details {
  display: block;
  float: left;
  margin-right: 3px;
  margin-top: 3px;
  overflow: hidden;
  position: relative;
  width: 294px;
}
.content_details:nth-child(1),.content_details:nth-child(2),.content_details:nth-child(3),.content_details:nth-child(4) {
  margin-top: 0;
}
.content_details:nth-child(4),.content_details:nth-child(8),.content_details:nth-child(12),.content_details:nth-child(16),.content_details:nth-child(20) {
  margin-right: 0;
  width: 293px;
}
.content_details > a > img {
  height: 160px;
  transition-duration: 0.5s !important;
  width: 100%;
}

.content_details a h2 {
  color: #545454;
  font-size: 20px;
  font-weight: 300;
  left: 100px;
  margin: 0;
  position: absolute;
  text-shadow: 2px 0 0 #fff;
  text-transform: capitalize;
  top: 65px;
}
.else_pic:hover img {
  transform: none !important;
}
.else_pic > img {
  height: 160px;
  width: 100%;
}
.content_details:hover img{
  color: #fff;
  height: 160px;
  transform: scale(1.2);
  transition: all 0.2s ease-in-out 0s;
  width: 100%;
  z-index: 999999999;
}
.call_to_action_area {
  display: block;
  height: 453px;
  overflow: hidden;
}
.page_content_details > ul {
  margin: 0;
  padding: 0;
}
.page_content_details li {
  list-style: none outside none;
}
.contact_page_address {
  display: block;
  overflow: hidden;
}
.contact_page_address > h2 {
  color: #454545;
  font-size: 50px;
  font-weight: 300;
}
.contact_page_address_details {
  float: left;
  width: 33.33%;
}
.contact_page_address_details > img {
  border-radius: 30px;
  float: left;
  height: 60px;
  margin-bottom: 60px;
  margin-right: 30px;
  width: 60px;
}
.contact_page_address_details > h2 {
  color: #877887;
  font-size: 16px;
  font-weight: bold;
  margin: 0;
}
.contact_page_address_details > p {
  font-size: 14px;
  font-weight: 300;
  margin: 0;
  padding-top: 9px;
}
.contact_page_map {
  display: block;
  overflow: hidden;
}
.maparea {
  display: block;
  float: left;
  overflow: hidden;
  width: 50%;
}
.contact_form_area {
  display: block;
  float: left;
  overflow: hidden;
  width: 50%;
}
.maparea > h2,.contact_form_area > h2 {
  font-size: 30px;
  font-weight: 300;
}
.maparea iframe {
  width: 90%;
}
.about_page_content_details2 {
  margin-top: 50px;
  display: block;
  overflow: hidden;
}
.about_page_content_details {
  display: block;
  overflow: hidden;
}
.about_page_content_details ul {
  margin: 0;
  padding: 0;
}
.about_page_content_details ul li {
  list-style: none outside none;
  position: relative;
}
.first_page_list {
  background: none repeat scroll 0 0 #fff;
  border: 8px solid #f2f2f2;
  border-radius: 9px;
  display: block;
  float: left;
  margin-bottom: 80px;
  margin-right: 2%;
  margin-top: 80px;
  overflow: hidden;
  width: 29%;
}
.first_page_list > img {
  border-radius: 38px;
  height: 65px;
  margin-left: 127px;
  position: absolute;
  top: 45px;
  width: 65px;
}
.first_page_list > h2 {
  color: #454554;
  font-weight: 400;
  margin-top: 45px;
  text-align: center;
}
.first_page_list > p {
  font-weight: 300;
  margin-bottom: 35px;
  padding: 0 36px;
}
.second_page_list {
  display: block;
  float: left;
  margin-bottom: 40px;
  margin-right: 2%;
  min-height: 300px;
  overflow: hidden;
  width: 48%;
}
.second_page_list_img {
  display: block;
  float: left;
  overflow: hidden;
  width: 19%;
}

.about_page_content_details2 ul {
  margin: 0;
  padding: 0;
}
.about_page_content_details2 ul li {
  list-style: none outside none;
}
.second_page_list {
  float: left;
  margin-right: 2%;
  min-height: 260px;
  width: 48%;
}
.second_page_list_img > img {
  border-radius: 35px;
  height: 60px;
  width: 60px;
}
.second_page_list_details {
  float: left;
  width: 80%;
}
.second_page_list_details > h2 {
  color: #666;
  font-weight: 400;
  margin: 0;
  text-transform: capitalize;
}
.second_page_list_details > p {
  font-weight: 300;
  padding-right: 20px;
}
.call_to_action {
  padding: 86px 284px 0;
  text-align: center;
}

.call_to_action > p {
  color: #fff;
  font-size: 26pt;
  font-weight: 300;
}
.footer_area {
}

.footer_top {
  display: block;
  margin-bottom: 70px;
  overflow: hidden;
  padding-top: 30px;
}

.footer_widget {
  float: left;
  width: 33.33%;
}

.footer_widget > h2 {
  color: #5f5f5f;
  font-weight: 400;
  margin: 0;
  padding-bottom: 16px;
  text-transform: capitalize;
}
.footer_widget > p {
  color: #5f5f5f;
  font-size: 11pt;
  font-weight: 300;
  line-height: 21px;
  margin: 0;
  padding-right: 40px;
  text-align: left;
}

.footer_bottom {
background: rgba(0, 0, 0, 0) url("../img/footer_back.png") no-repeat scroll 0 0 / cover  !important;
  border-bottom: 20px solid #4ba0c6;
  display: block;
  height: auto;
  overflow: hidden;
  width: 100%;
}

.footer_logo_area {
  margin-top: 100px;
  text-align: center;
}

.footer_logo_area > a {
}

.footer_logo_area > a > img {
  height: 200px;
  width: 473px;
}

.address_area {
  display: block;
  margin: 56px 0 0;
  overflow: hidden;
  padding: 0;
  text-align: center;
}
.address_area > p {
  color: #838386;
  font-size: 20px;
  font-weight: 300;
  margin: 0;
}
.related_posts {
  background: none repeat scroll 0 0 #f9f9f9;
  display: block;
  margin-bottom: 50px;
  overflow: hidden;
  padding: 0 22px;
}
.post-view.col-md-3.recent-post-view {
  padding-top: 22px;
  width: 25%;
}
.related-post h3 {
  border-bottom: 1px solid #ddd;
  font-size: 26px;
  font-weight: 400;
  margin: 0;
  padding: 23px 0 16px;
}
.related-post a {
  color: #9b99a4;
  display: inline-block;
  float: right;
  text-decoration: none;
  text-transform: capitalize;
}
.post-contant.recent-post-contant a {
  color: #000;
  float: none;
  font-weight: 300;
  line-height: 30px;
}
.related-post {
  display: block;
  overflow: hidden;
}
.post-contant h4 {
  font-size: 21px;
  font-weight: 400;
  margin: 15px 0 0;
}
.post-contant h6 {
  color: #9898a0 !important;
  font-size: 14px;
  margin: 0;
  padding-bottom: 7px;
}

.parallax {
    position : relative;
  }
  
.blog_page {
    margin-top: 150px;
}

.blog header,.single header {
    border-bottom: 1px solid #eee;
}
.single .textwidget,.blog .textwidget {
  padding-right: 40px;
}
.post-thumb.wp-post-image {
  height: auto;
  width: 100%;
}
.blog_info {
  box-shadow: 0 0 3px #eee;
  display: block;
  margin: 17px 0;
  overflow: hidden;
  padding: 6px;
}
.blog_contents {
    box-shadow: 0 0 3px #eee;
    margin-bottom: 30px;
    padding: 30px;
}
.author {
    border-right: 1px solid #eee;
    color: #222;
    font-weight: 300;
    text-transform: uppercase;
}
.category > a {
    color: #222;
    font-weight: 300;
}
.date {
    border-left: 1px solid #eee;
    color: #222;
    font-weight: 300;
    text-align: center;
}
.read_more > a {
    background: #69aacd none repeat scroll 0 0;
    border: 1px solid #69aacd;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    margin-top: 21px;
    padding: 4px 18px;
    transition: all 0.8s ease 0s;
}
.read_more > a:hover {
    background: #fff none repeat scroll 0 0;
    color: #69aacd;
    text-decoration: none;
}

.screen-reader-text {
    display: none;
}
#s {
    border: 1px solid #eee;
    color: #2b2b2b;
    padding: 6px;
}
#searchsubmit {
    background: #89b9d6 none repeat scroll 0 0;
    border: 1px solid #89b9d6;
    color: #fff;
    padding: 5px 15px;
    transition: all 0.8s ease 0s;
}
#searchsubmit:hover {
    background: #fff none repeat scroll 0 0;
    color: #85b7d4;
}
.widget_area {
    display: block;
    margin-bottom: 35px;
    overflow: hidden;
}
.widget_area h2 {
    border-bottom: 1px solid #85b7d4;
    padding-bottom: 8px;
}
.widget_area > ul {
    margin: 0;
    padding: 0;
}
.widget_area li {
    background: rgba(0, 0, 0, 0) url("https://cdn3.iconfinder.com/data/icons/interface-8/128/InterfaceExpendet-03-128.png") no-repeat scroll 1px 2px / 20px 20px;
    list-style: outside none none;
    margin-bottom: 8px;
}
.widget_area a {
    color: #8fbdd7;
    padding-left: 25px;
}

.contents > p {
    color: #5b5b5a;
    font-weight: 300;
    line-height: 26px;
}
.contents > ul {
    margin: 0;
    padding: 0;
}
.contents li {
    background: rgba(0, 0, 0, 0) url("https://cdn3.iconfinder.com/data/icons/interface-8/128/InterfaceExpendet-03-128.png") no-repeat scroll 1px 2px / 20px 20px;
    color: #222;
    font-weight: 300;
    list-style: outside none none;
    margin-bottom: 8px;
    padding-left: 28px;
}

.col-md-2 {
    float: left;
    margin-right: 1%;
    width: 16%;
}
.company_profile_details .col-md-10 {
    float: left;
    width: 83%;
}
.company_profile_details {
    display: block;
    margin-bottom: 30px;
    overflow: hidden;
}
.company_profile_details p {
    display: inline;
    font-size: 18px;
    font-weight: 300;
}
.company_profile_details h2 {
    font-size: 18px;
}
.company-thumb {
    height: auto;
    max-width: 100%;
}
.company_image {
    display: block;
    overflow: hidden;
    text-align: left;
}
